body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
a._idGenColorInherit {
	color:inherit;
}
ol._idFootAndEndNoteOLAttrs {
	list-style-type:none;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Estilo-de-tabla-1 {
	border-collapse:collapse;
	border-color:#add2f0;
	border-style:solid;
	border-width:1px;
	margin-bottom:14px;
	margin-top:14px;
}
td.Estilo-de-tabla-1 {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.Ningún-estilo-de-tabla {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Ningún-estilo-de-tabla {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
td.Estilo-de-celda-2 {
	border-bottom-color:#2f6aa6;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#2f6aa6;
	border-right-color:#2f6aa6;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#2f6aa6;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:2px;
	padding-left:3px;
	padding-right:2px;
	padding-top:2px;
}
p.Referencias {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-22px;
	text-transform:none;
	widows:1;
}
p.Titulo-02 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Futura Std Medium", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Ttl-cuadros {
	-epub-hyphens:none;
	color:#3e5f9c;
	font-family:"Futura Std Medium", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.autor {
	color:#7b7b7a;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.bullets {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:32px;
	margin-right:14px;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
p.datos-RNA-epub {
	color:#3963bd;
	font-family:"Futura Std Book", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:9px;
	margin-left:36px;
	margin-right:36px;
	margin-top:54px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:-13px;
	text-transform:none;
	widows:1;
}
p.palabra-claves {
	-epub-hyphens:none;
	color:#3e5f9c;
	font-family:"Futura Std Book", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.pie-de-img {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:14px;
	margin-left:18px;
	margin-right:18px;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.pie-de-pag {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0;
	margin-left:32px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-31px;
	text-transform:none;
	widows:1;
}
p.plbra-clave-ttl-web {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.resumen-abstract-resume-resumo {
	color:#000000;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.sub-ttl- {
	color:#000000;
	font-family:"Futura Std Book", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p.texto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-resumen {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-03 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Futura Std Book", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-articulo-ingles {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Book", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ttl-art-esp-web {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Medium", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ttl-en-tabla {
	-epub-hyphens:none;
	color:#3e5f9c;
	font-family:"Futura Std Book", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.txt-cuadro {
	-epub-hyphens:none;
	color:#3e5f9c;
	font-family:"Futura Std Book", sans-serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#3e5f9c;
	text-decoration:underline;
}
span.T-tulo-2-Car {
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.italico {
	font-style:italic;
	font-weight:normal;
}
span.italico-heavy {
	font-family:"Futura Std Medium", sans-serif;
	font-style:italic;
	font-weight:600;
}
span.negrita-cuadro {
	font-style:normal;
	font-weight:normal;
}
span.superindice-autor {
	color:#335d9a;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
.vineta-txt-azl-4lvl {
	text-decoration:underline;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:8px;
}
span._idGenBNMarker-2 {
	display:inline-block;
	text-indent:0;
	width:14px;
}
td.CellOverride-1 {
	border-bottom-color:#325f9b;
	border-left-color:#325f9b;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#325f9b;
	border-right-width:1px;
	border-top-color:#325f9b;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-color:#325f9b;
	border-left-color:#325f9b;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#325f9b;
	border-right-width:1px;
	border-top-color:#325f9b;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-color:#325f9b;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#325f9b;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#325f9b;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#325f9b;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-color:#325f9b;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#325f9b;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#325f9b;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#325f9b;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#325f9b;
	border-left-color:#325f9b;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#325f9b;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#325f9b;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-6 {
	border-bottom-color:#325f9b;
	border-bottom-width:1px;
	border-left-color:#325f9b;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#325f9b;
	border-right-width:1px;
	border-top-color:#325f9b;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-7 {
	border-bottom-color:#325f9b;
	border-left-color:#335d9a;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#325f9b;
	border-top-color:#335d9a;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-8 {
	border-bottom-color:#325f9b;
	border-left-color:#335d9a;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#325f9b;
	border-top-color:#325f9b;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-9 {
	border-bottom-color:#325f9b;
	border-left-color:#325f9b;
	border-right-color:#335d9a;
	border-right-width:1px;
	border-top-color:#325f9b;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-10 {
	border-bottom-color:#335d9a;
	border-bottom-width:1px;
	border-left-color:#335d9a;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#325f9b;
	border-top-color:#325f9b;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-11 {
	border-bottom-color:#335d9a;
	border-bottom-width:1px;
	border-left-color:#325f9b;
	border-right-color:#335d9a;
	border-right-width:1px;
	border-top-color:#325f9b;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
td.CellOverride-12 {
	border-bottom-color:#335d9a;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#335d9a;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#335d9a;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#335d9a;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-bottom:3px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
}
p.ParaOverride-3 {
	margin-top:3px;
}
p.ParaOverride-4 {
	margin-top:9px;
}
p.ParaOverride-5 {
	text-align:center;
}
p.ParaOverride-6 {
	margin-bottom:0px;
	margin-top:0px;
}
span.CharOverride-1 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	color:#000000;
}
span.CharOverride-3 {
	color:#000000;
	font-size:60%;
	vertical-align:super;
}
span.CharOverride-4 {
	color:#335d9a;
}
span.CharOverride-5 {
	color:#0d0d0d;
}
span.CharOverride-6 {
	color:#0d0d0d;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:60%;
}
span.CharOverride-8 {
	color:#0d0d0d;
	font-size:60%;
}
span.CharOverride-9 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Futura Std Medium", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	text-transform:uppercase;
}
span.CharOverride-11 {
	font-style:normal;
	font-weight:normal;
}
span._idGenCharOverride-1 {
	font-size:60%;
}
td._idGenCellOverride-1 {
	border-right-color:#335d9a;
	border-right-style:solid;
	border-right-width:1px;
}
td._idGenCellOverride-2 {
	border-left-color:#325f9b;
	border-left-style:solid;
	border-left-width:1px;
}
col._idGenTableRowColumn-1 {
	width:230px;
}
tr._idGenTableRowColumn-2 {
	min-height:20px;
}
tr._idGenTableRowColumn-3 {
	min-height:21px;
}
tr._idGenTableRowColumn-4 {
	min-height:26px;
}
tr._idGenTableRowColumn-5 {
	min-height:17px;
}
tr._idGenTableRowColumn-6 {
	min-height:27px;
}
tr._idGenTableRowColumn-7 {
	min-height:15px;
}
tr._idGenTableRowColumn-8 {
	min-height:16px;
}
tr._idGenTableRowColumn-9 {
	min-height:22px;
}
col._idGenTableRowColumn-10 {
	width:243px;
}
col._idGenTableRowColumn-11 {
	width:95px;
}
tr._idGenTableRowColumn-12 {
	min-height:19px;
}
col._idGenTableRowColumn-13 {
	width:181px;
}
col._idGenTableRowColumn-14 {
	width:93px;
}
col._idGenTableRowColumn-15 {
	width:98px;
}
col._idGenTableRowColumn-16 {
	width:132px;
}
col._idGenTableRowColumn-17 {
	width:301px;
}
tr._idGenTableRowColumn-18 {
	min-height:32px;
}
tr._idGenTableRowColumn-19 {
	min-height:31px;
}
tr._idGenTableRowColumn-20 {
	min-height:34px;
}
table._idGenTablePara-1 {
	margin-left:18px;
	margin-right:18px;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:16px;
	width:16px;
}
#_idContainer002 {
	display:inline-block;
	height:27px;
	width:77px;
}
#_idContainer004, #_idContainer005, #_idContainer006, #_idContainer007 {
	display:inline-block;
	height:68px;
	position:relative;
	width:0px;
}
#_idContainer008 {
	display:inline-block;
	height:87px;
	position:relative;
	width:0px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#ffffff;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #0d9bd7 1px;
}
div._idGenObjectLayout-1 {
	text-align:left;
}
div._idGenObjectLayout-2 {
	text-align:center;
}
div._idGenObjectLayout-3 {
	margin:15px auto 15px auto;
	text-align:center;
}
